RubyGems Navigation menu

pronto-scss 0.8.0

Pronto runner for SCSS-Lint, tool to help keep your SCSS clean and readable

Versions:

  1. 0.11.0 - February 01, 2021 (7 KB)
  2. 0.10.0 - February 03, 2019 (6.5 KB)
  3. 0.9.1 - April 23, 2017 (6.5 KB)
  4. 0.9.0 - April 23, 2017 (6.5 KB)
  5. 0.8.0 - February 12, 2017 (6.5 KB)
Show all versions (22 total)

Runtime Dependencies (2):

  • pronto ~> 0.8.0
  • scss_lint >= 0.43.0, ~> 0.43
  • Development Dependencies (3):

  • rake ~> 11.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • Owners:

    Authors:

    • Mindaugas Mozūras

    SHA 256 checksum:

    20cd294eada1701b06ae8c2889fc1ec61dcd2bf7455f7d6f523c8d2e9ea4e8f4

    Total downloads 630,032

    For this version 11,194

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: